.sf_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/529adae1-228c-44b6-896f-5fc7f8857da2/legacy/bg_m5sq.jpg);
 }
.sfgb_title-bar { color:#689D98; }
.sfgb_paginator { color:#5A7B78; }
a.sfgb_paginator { color:#5A7B78; }
a.sfgb_paginator:hover { color:#5A7B78; }
a.sfgb_paginator:visited { color:#5A7B78; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#3A5654; }
.sfgb_message-form-panel-body { background-color:#AA9EB7; }
.sfgb_message-form-panel-error { color:#B31C1C; }
.sfgb_submit-button { color:#5A7B78; }
.sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/529adae1-228c-44b6-896f-5fc7f8857da2/legacy/bg_plwi.jpg);
 }
body#page_544351d4-bd80-4475-b6f6-163ca90c8737 div#content1 { width:43%; }
body#page_544351d4-bd80-4475-b6f6-163ca90c8737 div#layoutcontainer { width:97.5%; }
body#page_544351d4-bd80-4475-b6f6-163ca90c8737 div# { width:100%; }
